Pre-Development - Bug #19899

FE - React - Email Parameter Setting - numeric validation error not handled
27 February 2024 02:16 PM - Hazimi Muhammad

Status: Feedback Start date: 27 February 2024
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

- Got error for validation
Number of Retrial,
Retrial Interval

Issue :

Click Email Parameter Setting at the menu -> click Add button -> enter a letter for Number of Retrial or Retrial Interval -> click save
button -> got error not being handle

Expected :

Click Email Parameter Setting at the menu -> click Add button -> enter a letter for Number of Retrial or Retrial Interval -> click save
button -> Error being handle

History

#1 - 27 February 2024 04:36 PM - Nityanantan Nityanantan
- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- added numeric validation

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/4f2afeb39ec770df564a2{69b8ea06cb15e18586

#2 - 29 February 2024 03:50 PM - Hazimi Muhammad
- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed:

Click Email Parameter Setting at the menu -> click Add button -> enter a letter for Number of Retrial or Retrial Interval -> click save button -> Error
being handle
